<?php
/**
 * Az index.php szerepe: amennyiben a WordPress nem talál meg egy adott fájlt vagy fájlokat amikor szüksége lenne rá,
 * akkor a legvégső megoldásként az index.php-t fogja használni a tartalom megjelenítéséhez.
 * Ezért index.php MINDEN estben legyen a sablonunkban!
 * Ha hiányozna valamilyen sablon fájl (pl. 404.php, home.php), akkor legvégül ő töltődik be.
 */
get_header(); ?>
<?php get_sidebar(); ?>
<div id="content">


<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div id="post-<?php the_ID(); ?>">
<div class="home-module">
<div class="home-head">
<div class="home-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div>
</div><div class="home-author">
Bejegyezte: <?php the_author() ?> <b>|</b> Ekkor: <?php the_time('Y.m.d.') ?> <b>|</b> 
Hozzászólások: <?php comments_popup_link('0', '1', '%'); ?> <b>|</b>  # Kategória: <?php the_category(', ') ?> 
</div>
<div id="thumbnail" class="thumbnail" style="background-image: url(<?php the_post_thumbnail_url(); ?>)"></div><?php the_content ('<div class="readmore" align="right" >Read more...</div>'); ?></div>
<div class="home-footer"></div>

<div class="lapozo">
<?php wp_pagination(); ?>
</div>
</div></div>

<?php comments_template(); ?><?php endwhile; else: ?><?php endif; ?>

<?php get_footer(); ?>